Subject: Re: email message sizes

From: Hollis Blanchard <[email-masked]>
Date: Mon, 10 Jan 2005 20:15:57 +0000

On Monday 10 January 2005 15:22, Hollis Blanchard wrote:
> Hi all, I am one of two people who moderates these mailing lists. On
> occasion, people send large emails to these lists. I am of the opinion
> that 1MB emails should not be mass-mailed, but if you all have no
> problem with that then I will approve them.
>
> So are any of you on modems, or operate near the limits of your mail
> quotas? I'd like to hear comments either way: how large is ok to post
> to these mailing lists?

So far I have received 5 private mails indicating that 100KB is a reasonable 
maximum. If you disagree please speak up...

-Hollis